import request from '../js/request';
import config from '../js/config';

export function getDeviceList(params) {
    return request({
        url: '/EquipmentDelivery/queryEquipmentByProject',
        method: 'post',
        data: params,
    });
}
